Bug 477736 - yakuake doesn't remember settings
yakuake doesn't remember settings
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yakuake (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Johan Cwiklinski
Fedora Extras Quality Assurance
: Triaged
: 457644 600837 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 01:13 EST by Amit Shah
Modified: 2010-06-06 08:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:22:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Shah 2008-12-23 01:13:39 EST
Description of problem:
Settings like height, width, stickiness, etc., aren't remembered by yakuake across sessions.
Comment 1 A S Alam 2008-12-23 01:44:30 EST
What is version of yakuake?
Is it
yakuake-2.9.4-1.fc10.i386?

and how can I reproduce it. Can you please give more steps for reproduction?
Comment 2 Johan Cwiklinski 2008-12-23 01:56:00 EST
Indeed, when you logout from KDE, yakuake settings are not saved.
They are when you close yakuake "properly".

Sounds like a yakuake bug, I have no idea what could be done in the Fedora
package to avoid this :-/

Excepting for an error message we do not seem to have (at least on my system, with
default profile only), this looks like the following issue :
https://bugs.kde.org/show_bug.cgi?id=170252
Comment 3 Amit Shah 2008-12-23 04:20:52 EST
$ rpm -q yakuake
yakuake-2.9.4-1.fc10.x86_64

1. Start yakuake
2. Resize the height
3. Logout
4. Login
5. Yakuake is already started; press F12 or whatever you've configured to see it.

Settings are the default ones.
Comment 4 Johan Cwiklinski 2009-01-07 14:53:28 EST
*** Bug 457644 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2009-11-18 05:32:59 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 02:22:43 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Johan Cwiklinski 2010-06-06 08:37:15 EDT
*** Bug 600837 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.